
@media (max-width:1199px) {
#hm-banner-in {
	left: 540px;
}
}

@media (min-width: 991px) {
#content {
	width: 70%;
}
#sidebar {
	width: 30%;
}
.section {
	padding-left: 50px;
	padding-right: 50px;
}
.tax-product_cat.woocommerce ul.products li.product a img
{
 max-width:194px;	
}
}


@media (max-width:991px) {
.margin-sm-30 {
	margin-bottom: 30px;
}
#copyright {
	margin-top: 15px;
}
#testmonials .media-object img {
	width: 120px;
	height: auto;
}
#money-back {
	background: none;
	min-height: inherit;
	text-align: center;
}
#hm-banner {
	padding: 70px 0;
	background-size: cover;
    margin: 50px 0;
}
#hm-banner h1 {
	font-size: 20px;
}
#hm-banner-in {
	left: 410px;
	width: 290px;
}
.hmhead {
	font-size: 14px;
}
#just-for-mothers, #newsletter-box {
	background-size: cover;
}
}

@media (max-width: 768px) {
.margin-xs-30 {
	margin-bottom: 30px;
}
i.fa.fa-bars {
	color: #f30274;
}
#just-for-mothers {
	padding-left: 30px;
	padding-right: 30px;
}
#nl-form {
	width: 100%;
}
.ppbox.last {
	margin-bottom: 0;
}
.section .col-md-4:last-child {
	margin-bottom: 0 !important;
}
#hm-banner h3 {
	font-size: 24px;
}
#hm-banner h1 {
	font-size: 20px;
}
#hm-banner-in {
	padding: 20px;
	width: auto;
	background: rgba(255, 255, 255, .40);
	left: 0;
}
.hmhead {
	color: #52597c;
}
#hm-banner, #just-for-mothers-in, #just-for-mothers {
	padding: 20px;
}
h1.entry-title {
	font-size: 28px;
}
.related.products {
	display: none;
}
#blog-listing .entry-summary {
	padding: 0;
	font-size: 13px;
}
#blog-listing .post {
	border: none;
}
h3.entry-title {
	font-size: 18px;
}
.entry-meta {
	font-size: 14px;
	margin-bottom: 12px;
}
#hdr-logo {
	padding: 30px 10%;
	margin-bottom: 0;
	border: none;
}
#mbl-nav-box {
	border-top: 1px solid #50596e;
	border-bottom: 1px solid #50596e;
	padding-left: 10px;
	padding-right: 10px;
}
#mnav-box {
	width: 70%;
}
body.has-push-right #wrapper {
	-webkit-transform: translateX(-70%);
	-ms-transform: translateX(-70%);
	transform: translateX(-70%);
}
.woocommerce #navigation {
	text-align: center;
}
h2 {
	font-size: 22px;
}
h3, .tell_your_friends h3 {
	font-size: 18px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	margin: 0 2px 5px 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {
	display: none;
}
.tabs.wc-tabs {
	padding: 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	border-bottom-color: #2c3750;
}
.ppbox {
	margin-bottom: 15px;
}
.section {
	padding-top: 35px;
	padding-bottom: 35px;
}
}

@media (max-width: 480px) {
.phm-tab a {
	font-size: 12px;
	padding: 8px 11px 7px;
}
.col-xss-1, .col-xss-2, .col-xss-3, .col-xss-4, .col-xss-5, .col-xss-6, .col-xss-7, .col-xss-8, .col-xss-9, .col-xss-10, .col-xss-11, .col-xss-12 {
	float: left;
}
.col-xss-12 {
	width: 100%;
}
.col-xss-11 {
	width: 91.66666667%;
}
.col-xss-10 {
	width: 83.33333333%;
}
.col-xss-9 {
	width: 75%;
}
.col-xss-8 {
	width: 66.66666667%;
}
.col-xss-7 {
	width: 58.33333333%;
}
.col-xss-6 {
	width: 50%;
}
.col-xss-5 {
	width: 41.66666667%;
}
.col-xss-4 {
	width: 33.33333333%;
}
.col-xss-3 {
	width: 25%;
}
.col-xss-2 {
	width: 16.66666667%;
}
.col-xss-1 {
	width: 8.33333333%;
}
#mnav-box {
	width: 80%;
}
body.has-push-right #wrapper {
	-webkit-transform: translateX(-80%);
	-ms-transform: translateX(-80%);
	transform: translateX(-80%);
}
#hm-banner h3 {
	font-size: 18px;
}
#hm-banner h1 {
	font-size: 28px;
}
.mob-only {
	padding-left: 40px;
}
.npfl {
	font-size: 14px;
}
.npfl, .npfr {
	margin-bottom: 2px;
}
.nphead {
	margin-bottom: 8px;
	padding-top: 7px;
}
#npopup-in ul li {
	margin: 5px 0;
}
#npopup-in {
	padding: 0;
}
.npopup-form {
	padding: 5px 15px;
}
#npopup-in ul {
	margin-bottom: 10px;
}
#newsletter_popup img {
	height: 175px;
}
span.nphead2, span.nphead4 {
	display: none;
}
li.no-mob {
	display: none;
}
}

@media only screen and (max-width:585px) {
#newsletter_popup {
	width: auto;
}
#npopup-in {
	padding: 0 0 25px 0;
	background: none;
	min-height: inherit;
}
.npfl, .npfr {
	width: 100%;
	float: none;
	margin-bottom: 7px;
}
.popupclose {
	font-size: 16px;
	right: 10px;
	top: 10px;
}
.nphead1 {
	font-size: 22px;
}
.nphead3 {
	font-size: 18px;
}
}

@media only screen and (min-width: 481px) {
.mob-only {
	display: none;
}
}
